# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ops_script/version'

Gem::Specification.new do |spec|
  spec.name          = "ops_script"
  spec.version       = OpsScript::VERSION
  spec.authors       = ["Sanjiv Patel"]
  spec.email         = ["sanjp2.0@gmail.com"]
  spec.description   = %q{Gem providing log, options, and pid file handling for operational scripts}
  spec.summary       = %q{Common features of operational scripts exctracted to a gem.  Provides a log file, options processing and pid file with decent defaults.}
  spec.homepage      = "https://github.com/sanjp/ops_script"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
